renderingOptions:
  submitButtonLabel: Submit
type: Form
identifier: newsletterform
label: Newsletter
prototypeName: standard
finishers:
  -
    options:
      email_field: '{text-1}'
      newsletter_field: '{newsletter}'
      dmd_configuration: ''
    identifier: DmdNewsletter
renderables:
  -
    renderingOptions:
      previousButtonLabel: 'Previous step'
      nextButtonLabel: 'Next step'
    type: Page
    identifier: page-1
    label: 'Schrijf je in'
    renderables:
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: E-mailadres
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        properties:
          options:
            AVROTROS: AVROTROS
            Radar: Radar
            Eenvandaag: Eenvandaag
        type: MultiCheckbox
        identifier: newsletter
        label: 'Ik wil mij abonneren op de nieuwsbrief van'
